home:
    other: "ပင်မစာမျက်နှာ"
nav-content:
    other: "အခြား အကြောင်းအရာများ"
nav-package:
    other: "အခြား အမျိုးအစားများကို ကြည့်ခြင်း"
nav-anchor:
    other: "အကြောင်းအရာများကို ရှာဖွေခြင်း"
promise-title:
    other: "အကြောင်းအရာ စုစည်းနေရာ"
promise-text:
    other: "ဂါနာနိုင်ငံ မြောက်ပိုင်းဒေသမှ သင်ကြားရေးနှင့် သင်ယူရေး ရလဒ်များ တိုးတက်ကောင်းမွန်လာစေရန်"
title-related-content:
    other: "ဆက်စပ်သော အကြောင်းအရာ"
link-access-more:
    other: "နောက်ထပ် ကြည့်ရှုရန်"
link-access-content:
    other: "နောက်ထပ် ကြည့်ရှုရန်"
form-legend-sort:
    other: "အမျိုးအစား စီခြင်း"
form-legend-sort-date:
    other: "နေ့ရက်အလိုက် အမျိုးအစားစီခြင်း:"
form-label-title:
    other: "ခေါင်းစဉ်"
form-label-lang:
    other: "ဘာသာစကား"
form-legend-lang:
    other: "ဘာသာစကားများ:"
form-label-date:
    other: "ရက်စွဲ"
form-label-ascending:
    other: "ငယ်စဉ်ကြီးလိုက်"
form-label-descending:
    other: "ကြီးစဉ်ငယ်လိုက်\n"
form-label-all:
    other: "အားလုံး"
search-placeholder:
    other: "သင်မည်သည်ကို ရှာဖွေနေသနည်း။"
search-button:
    other: "ရှာဖွေရန်"
assets-images:
    other: "ပုံများ"
assets-audio:
    other: "အသံများ"
assets-documents:
    other: "စာရွက်စာတမ်းများ"
assets-videos:
    other: ဗီဒီယိုများ
message-video-compatibility:
    other: "သင်၏ ဘရောက်ဇာည် ဗီဒီယို တဂ်လုပ်ခြင်းကို လက်မခံပါ။"
message-audio-compatibility:
    other: "သင်၏ ဘရောက်ဇာသည် အသံတဂ်လုပ်ခြင်းကို လက်မခံပါ။"
message-notfound:
    other: "စာမျက်နှာ ရှာမတွေ့ပါ"
languages:
    one: "ဘာသာစကား"
    other: "ဘာသာစကားများ"
category:
    one: "အမျိုးအစား"
    other: "အမျိုးအစားများ"
optional:
    other: "စိတ်ကြိုက်"
required:
    other: "လိုအပ်သည်"
location:
    other: "တည်နေရာ"
name:
    other: "အမည်"
email:
    other: "အီးမေးလ်"
phone:
    other: "ဖုန်း"
message:
    other: "မက်ဆေ့ချ်"
send:
    other: "ပေးပို့သည်"
contact-us:
    other: "ကျွန်တော်တို့နှင့် ဆက်သွယ်ရန်"
  
  